osaca package
=============

Subpackages
-----------

.. toctree::

   osaca.api
   osaca.parser
   osaca.semantics

Submodules
----------

osaca.db\_interface module
--------------------------

.. automodule:: osaca.db_interface
   :members:
   :undoc-members:
   :show-inheritance:

osaca.frontend module
---------------------

.. automodule:: osaca.frontend
   :members:
   :undoc-members:
   :show-inheritance:

osaca.osaca module
------------------

.. automodule:: osaca.osaca
   :members:
   :undoc-members:
   :show-inheritance:

osaca.utils module
------------------

.. automodule:: osaca.utils
   :members:
   :undoc-members:
   :show-inheritance:
